*,html,body{margin: 0; scroll-behavior: smooth; padding: 0; transition: all ease-in 200ms; -moz-transition: all ease-in 200ms; -webkit-transition: all ease-in 200ms;     font-family: 'Montserrat', sans-serif;}
.gray-bg{background: #e1e1e1;}
.green-bg{background:#8ad03c;}
.dark_green{background: #4e8e08;}
.register_btn {
	position: fixed;
	background: #f99d28;
	top: 50%;
	right: -60px;
	z-index: 999;
	transform: rotate(-90deg) translate(-50%, 0%);
	border-radius: 3px;
}
.register_btn a, .register_btn a:hover {
	position: relative;
	color: #fff;
	padding: 10px 15px;
	text-transform: uppercase;
	display: block;
	font-weight: bold;
	text-decoration: none;
}
.refer_friend {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 99999;
}
.refer_friend .over_lay {
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
}
.refer_friend .form_wrap .closer {
	max-width: 20px;
	display: block;
	float: right;
	width: 20px;
	margin-top: -40px;
	margin-right: -10px;
	cursor: pointer;
}
.refer_friend .form_wrap {
	position: absolute;
	background: #fff;
	z-index: 99999;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	max-width: 480px;
	padding: 50px 20px 0;
}
.refer_friend .form_wrap .form_title {
	text-align: center;
	display: block;
	text-transform: uppercase;
	margin-top: -15px;
	margin-bottom: 15px;
	color: #4e8e08;
	font-weight: bold;
	font-size: 26px;
}

.refer_friend .form_wrap .form_group {
	margin-bottom: 20px;
}
.refer_friend .form_wrap .form_group label {
	display: block;
	text-transform: uppercase;
	color: #474747;
	font-size: 14px;
	font-weight: bold;
}
.refer_friend .form_wrap .form_group input {
	padding: 7px 10px;
	max-width: 100%;
	border: solid 1px #e1e1e1;
}
.refer_friend .form_wrap .form_group button {
	margin: 10px 0;
	width: 100%;
	border: 0;
	padding: 10px;
	background: #4e8e08;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 5px;
}

section.header {
	background: #4e8e08;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 999;
}
section.header .img_logo {
	padding: 15px 20px;
}
.banner_section {
	width: 100%;
	height: auto;
	overflow: hidden;
}
.banner_section .owl-carousel .item .banners_img .webinar_btn {
	position: absolute;
	left: 25%;
	bottom: 70px;
	z-index: 99999;
	display: block;
	text-align: center;
}
.banner_section .owl-carousel .item .banners_img .webinar_btn .know_info {
	display: block;
	font-weight: bold;
	padding: 15px 0;
}
.banner_section .owl-carousel .item .banners_img .webinar_btn a {
	text-transform: uppercase;
	font-weight: bold;
	background: #4e8e08;
	color: #fff;
	padding: 10px 15px;
	border-radius: 5px;
	text-decoration: none;
	font-family: 'Arial';
}
.owl-carousel .owl-dots {
	position: absolute;
	bottom: 50px;
	z-index: 99999;
	text-align: center;
	width: 100%;
}
.owl-carousel .owl-dots .owl-dot {
	width: 10px;
	height: 10px;
	background: #e1e1e1;
	margin: 0px 2px;
	border-radius: 50%;
}
.owl-carousel .owl-dots .owl-dot.active{
	width: 15px;
	height: 15px;
	background: #4e8e08
}
section.content_wrap {
	padding: 50px 0;
	
}
.bg-form{
	background: url(../img/bg-contact.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
section.content_wrap .wrap_title .join_title {
	display: block;
	padding: 10px 0;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	color: #fff;
}
section.content_wrap .wrap_title .reasons {
	display: block;
	font-size: 24px;
	font-weight: bold;
	color:#fff;
	line-height: 28px;
	position: relative;
}
section.content_wrap .wrap_title .reasons::before {
	content: '';
	position: absolute;
	width: 50%;
	height: 5px;
	background:#fff;
	bottom: -10px;
}
section.content_wrap .wrap_title .reasons::after{
	content: '';
	height: 5px;
	background:#fff;
	bottom: -10px;
	position: absolute;
	left: 52%;
	width: 5px;
	border-radius: 50%;

}
input::placeholder, select::placeholder, textarea::placeholder {
	font-size: 12px;
	text-transform: uppercase;
	color: #8a8989;
}
/* section.content_wrap .wrap_title a {
	display: inline-block;
	margin-top: 50px;
	background:#4e8e08;
	color: #fff;
	padding: 10px 15px;
	border-radius: 5px;
	width: 60%;
	text-align: center;
	text-decoration: none;
} */
section.content_wrap .wrap_title a {
	display: inline-block;
	margin-top: 50px;
	background: #f99d28;
	color: #fff;
	padding: 10px 15px;
	border-radius: 5px;
	width: 60%;
	text-align: center;
	text-decoration: none;
}
section.content_wrap .ups_wrap {
	background: #fff;
	padding: 15px;
	border-radius: 5px;
	box-shadow: 0 0px 10px rgba(0,0,0,0.05);
	position: relative;
	min-height: 273px;
	margin-bottom: 30px;
}
section.content_wrap .ups_wrap .ups_title {
	font-size: 18px;
	padding: 10px 0;
	font-weight: bold;
	min-height: 80px;
}
section.content_wrap .ups_wrap .ups_content p {
	font-size: 14px;
	font-weight: 300;
	text-align: justify;
}
section.content_wrap .ups_wrap::before {
	content: attr(counter);
	background:#f99d28;
	font-weight: bold;
	width: 40px;
	height: 40px;
	position: absolute;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	color: #fff;
	border-radius: 60px 0px 0px 0px;
	right: 0px;
	bottom: 0px;
	padding-left: 10px;
	padding-top: 10px;
}
.form-tools {
	background: #f4c588;
	border-radius: 10px;
	overflow: hidden;
	text-align: center;
	margin-top: -100px;
}
section.content_wrap .form-tools .title {
	text-align: center;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
	background: #f99d28;
	padding: 10px 0;
}
.form-tools .form-body .form_group{
	margin-bottom: 15px;
}
.form-tools .form-body .form_group label {
	margin: 0 auto;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	padding: 5px 0;
	max-width: 80%;
	display: block;
	color: #9d9d9d;
	text-transform: uppercase;
}
.form-tools .form-body .form_group input, .form-tools .form-body .form_group select, .form-tools .form-body .form_group textarea {
	padding: 7px 15px;
	border: solid 1px #e1e1e1;
	width: 80%;
	background: #fff;
	font-size: 12px;
	font-weight: 300;
}
section.content_wrap .form_group select {
	text-transform: uppercase;
	color: #666;
	font-size: 12px;
	padding: 7px 5px !important;
}
section.content_wrap .form_group textarea {
	resize: none;
	width: 100%;
	min-height: 150px;
}
section.content_wrap .form_group span label {
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
}
section.content_wrap .form_group span {
	display: inline-block;
}
section.content_wrap .form_group span label input {
	margin-right: 10px;
	width: auto;
}
.form-tools .form-body .form_group button {
	margin: 15px auto;
	background: #f99d28;
	border: none;
	width: 80%;
	padding: 7px 15px;
	color: #fff;
	font-size: 16px;
	border-radius: 3px;
}
.ups_tag {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}
.ups_tag span:first-child {
	display: block;
	text-align: center;
	font-size: 2rem;
	font-weight: 300;
	color: #4e8e08;
}
.ups_tag span.main-title {
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	font-size: 2.2rem;
	display: block;
}
.ups_tag .tag_inner .group-text {
	margin: 30px 0;
	display: block;
}
.ups_tag .tag_inner .group-text .group-title {
	font-size: 16px;
	font-weight: bold;
}
.ups_tag p {
	margin: 15px 0;
	text-align: center;
	color: #626262;
	font-size: 12px;
	font-weight: 300;
}
.ups_tag .tag_inner{position: relative;}
.ups_tag .tag_inner::before, .ups_tag .tag_inner::after {
	content: '';
	position: absolute;
	left: 50%;
	height: 50px;
	width: 2px;
	background:#4e8e08;
}
.ups_tag .tag_inner::before{
	top: -50px;
}
.ups_tag .tag_inner::after {
	bottom: -50px;
}
.counter_wrap {
	margin: 50px 0;
	text-align: center;
}
.counter_wrap .icon_wrap {
	text-align: center;
	padding: 20px;
	height: 118px;
	width: 350px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.counter_wrap .counter_section {
	display: inline-flex;
	font-size: 36px;
	font-weight: 700;
	color: #fff;
	text-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	width: 100%;
	align-items: center;
	justify-content: center;
}
.counter_wrap .counter_title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
}
.dark_green.refer_wrp {
	margin-top: 50px;
}
.dark_green.refer_wrp .rerer_btn {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.dark_green.refer_wrp .rerer_btn a {
	background: rgba(255,255,255,0.2);
	padding: 10px 20px;
	color: #fff;
	border-radius: 3px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	text-decoration: none;
}
.footer_title {
	font-size: 36px;
	text-transform: uppercase;
	font-weight: bold;
	color: #919191;
}
.spc_title {
	color:#4e8e08;
	font-size: 26px;
	font-weight: bold;
	padding: 20px 0;
}
.spc_pra {
	color: #919191;
	font-size: 20px;
	font-weight: 300;
}
.disclaimer_txt {
	margin: 30px auto;
	max-width: 50%;
	min-width: 300px;
}
.disclaimer_txt p {
	text-align: center;
	font-size: 16px;
	font-weight: 300;
}
@media (max-width: 767px){
	.form-tools {
		margin-top: 70px;
	}
	.owl-carousel .owl-dots {
	position: absolute;
	bottom: 10px;
	z-index: 99999;
	text-align: center;
	width: 100%;
}
.banner_section .owl-carousel .item .banners_img .webinar_btn {	
	display: none !important;
}
/*.banner_section .owl-carousel .item .banners_img .webinar_btn .know_info {
	display: block;
	font-weight: bold;
	padding: 0px 0;
	font-size: 10px;
}
.banner_section .owl-carousel .item .banners_img .webinar_btn a {
	text-transform: uppercase;
	font-weight: bold;
	background: #4e8e08;
	color: #fff;
	padding: 5px 10px;
	border-radius: 5px;
	text-decoration: none;
	font-family: 'Arial';
	font-size: 10px;
}*/
	section.header {
	background: #4e8e08;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 999;
}
.banner_section {
	width: 100%;
	height: auto;
	overflow: hidden;
}
.wrap_title {
	text-align: center;
	margin-bottom: 30px;
}
section.content_wrap .title {
	text-align: center;
	margin-bottom: 50px;
	font-weight: bold;
	font-size: 2rem;
	color: #919191;
}
section.content_wrap .form_group input, section.content_wrap .form_group select, section.content_wrap .form_group textarea {
	padding: 7px 15px;
	border: solid 1px #e1e1e1;
	width: 100%;
}
.counter_wrap .icon_wrap {
	text-align: center;
	padding: 20px;
	height: 118px;
	width: 100%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.dark_green.refer_wrp .rerer_btn a {
	margin: 0px auto 30px;
}
.footer_spc {
	text-align: center;
}
}